# Programme test du servomoteur SG90
# Positionne le servomoteur sur 3 positions fixes

# Importation des bibliothèques utilisées par le script

from gpiozero import Servo
from time import sleep

# Connecte le servomoteur au GPIO21
servo = Servo(21)

# Boucle infinie du programme
while True:
    for i in range (-10,10):
        servo.value=i/10
        sleep(0.2)
        i = i+1
        servo.value = i/10
        sleep(0.2)

